@charset "utf-8";
body {
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #006;
	font-family: Verdana, Geneva, sans-serif;
}
a {
	color: #C90;
	text-decoration: none;
}
.img_r {
	padding: 10px;
	float: right;
}

* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#top {
	height: 85px;
	width: 250px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 700px;
	background-image: url(assets/top_logo.jpg);
}
#logo {
	height: 300px;
	width: 950px;
}
#flash_l {
	float: left;
	height: 300px;
	width: 950px;
}
#flash_r {
	background-color: #333;
	float: right;
	height: 300px;
	width: 300px;
	background-image: url(assets/right_bg.png);
}

#nav {
	height: 5px;
	width: 950px;
	background-image: url(assets/nav.jpg);
	background-repeat: repeat;
}
#nav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	display: block;
	float: left;
	width: 117px;
	height: 30px;
	padding-top: 10px;
	text-decoration: none;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#nav a:hover {
	color: #FFF;
	background-color: #9CB89C;
}


#content {
	padding: 10px;
	float: right;
	width: 678px;
	font-size: 12px;
	color: #333;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#right {
	padding: 10px;
	float: left;
	width: 230px;
	font-size: 12px;
	font-style: italic;
}
#right li {
	list-style-type: none;
}
#right li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	display: block;
	height: 30px;
	width: 230px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #009;
	padding-top: 10px;
	margin-left: -20px;
	color: #006;
}
#right li a:hover {
	background-color: #F7F7D9;
}

#break {
	clear: both;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	background-color: #009;
	padding: 10px;
	width: 930px;
}
h2 {
	background-color: #E9F0EA;
	padding: 5px;
	font-size: 16px;
	color: #000;
}
li {
	margin-left: 20px;
	list-style-type: disc;
}
#box {
	margin: 5px;
	padding: 5px;
	height: 18px;
	width: 200px;
	background-color: #F1F5F1;
	color: #090;
	border: 1px solid #060;
	float: left;
}
.padd {
	padding: 7px;
}
.img_l {
	padding: 5px;
	float: left;
}
.padd_l {
	padding: 5px;
	float: left;
}
